icestormdb(1)

NAME
icestormdb - The IceStorm database import/export utility.

SYNOPSIS
icestormb [options]

DESCRIPTION
The icestormdb utility is a command-line tool for importing and exporting IceStorm databases.

OPTIONS

-h, --help
    Show program help.

-v, --version
    Display the Ice version.

-d, --debug
    Print debug messages.

--import FILE
    Import database from specifed file.

--export FILE
    Export database to specified file.

--dbhome DIR
    The database directory.

SEE ALSO
icestormadmin(1)